<template>
  <div>
    <div class="titulo">
      
      <strong>Plataforma de Franquicia</strong>
    </div>
    <div class="titSec">
    <div class="cotm">
      <div class="tmod">
        <h2><strong>Tu acceso ha expirado</strong></h2>
        <br>
        No te preocupes, eso sucede cada 30 días. Aquí te explicamos cómo volver a acceder.
      </div>
    </div>
    </div>
    <!-- Contenido -->
    
    <div class="gris">
      <v-row>
        <v-col>
          <div class align = "center">
          <v-list-item-avatar
          size="30"
          color="black"
          > <v-list-item-content><font color = "white"><h2> 1</h2></font> </v-list-item-content></v-list-item-avatar>
         <v-list-item>      
         <v-list-item-content>
         <v-img
         :contain="true"
         :aspect-ratio="1" 
         position="center"
         src="@/assets/img/datasec_icon.svg"
         class="white--text align-end"
         height="130"
         > 
         </v-img>
        </v-list-item-content>
     
        </v-list-item>
     
              Accede a DataSec
    
         </div>
        </v-col>
        <v-col>
          <div class align = "center">
          <v-list-item-avatar
          size="30"
          color="black"
          > <v-list-item-content><font color = "white"><h2> 2</h2></font> </v-list-item-content></v-list-item-avatar>
         <v-list-item>      
         <v-list-item-content>
         <v-img
         :contain="true"
         :aspect-ratio="1" 
         position="center"
         src="@/assets/img/solicitud_icon.svg"
         class="white--text align-end"
         height="130"
         > 
         </v-img>
        </v-list-item-content>
     
        </v-list-item>
     
              Levanta una nueva solicitud "Nombre de la solicitud", coloca tus datos.
         </div>
        </v-col>
  

           <v-col>
          <div class align = "center">
          <v-list-item-avatar
          size="30"
          color="black"
          ><v-list-item-content><font color = "white"><h2> 3</h2></font></v-list-item-content></v-list-item-avatar>
         <v-list-item>      
         <v-list-item-content>
         <v-img
         :contain="true"
         :aspect-ratio="1" 
         position="center"
         src="@/assets/img/aprobacion_icon.svg"
         class="white--text align-end"
         height="130"
         > 
         </v-img>
        </v-list-item-content>
     
        </v-list-item>
     
              Espera a que sea aprobada
    
         </div>
        </v-col>
  

           <v-col>
          <div class align = "center">
          <v-list-item-avatar
          size="30"
          color="black"
          > <v-list-item-content><font color = "white"><h2> 4</h2></font></v-list-item-content></v-list-item-avatar>
         <v-list-item>      
         <v-list-item-content>
         <v-img
         :contain="true"
         :aspect-ratio="1" 
         position="center"
         src="@/assets/img/plataforma_icon.svg"
         class="white--text align-end"
         height="130"
         > 
         </v-img>
        </v-list-item-content>
     
        </v-list-item>
     
            Ingresa a Plataforma Franquicia y sé parte de la transformación.
    
         </div>
       
        </v-col>
      </v-row>
    </div>
    
    <!-- Fin conSecc -->
<br>
<br>
<br>
<div class="cardCreacion" align = "center">

<b>¿Aún tienes dudas?</b>
<br>
No te preocupes, <u><b>descarga aquí la guía para hacerlo.</b></u>
</div>

  </div>
</template>
<style scoped>
.generalCard .cardTitle {
  border-top: 2px solid #68550c;
}

</style>

